Открыть главное меню

  • Править

MediaWiki:Common.css

Версия от 13:06, 24 января 2019; Alexander (обсуждение | вклад)
(разн.) ← Предыдущая | Текущая версия (разн.) | Следующая → (разн.)
/* Размещённый здесь CSS будет применяться ко всем темам оформления */

.page-Main_Page #contentSub { display: none }
.page-По_моделям #contentSub { display: none }
.page-Категория:О_мотоциклах #contentSub { display: none }